.newstroll-registration
  border-top: 2px solid color(text-purple)
  margin-bottom: 2rem
  font-size: 80%
  text-align: center

  > p
    margin: 0.5em 0
    text-align: left

  label[for=email]
    display: none

  input#email
    min-width: 20em
